Blandade nyheter

Bryggningarna har inte avstannat, är nu uppe i batch #54. Skrivarglädje har dock inte varit på topp. Det har i alla fall hänt lite roliga saker den senaste perioden.

Öldomareutbildning

I helgen var jag i Malmö på SHBF’s öldomareutbildning. Utbildningen huserades i Malmö Brygghus lokaler. Det var två fullspäckade dagar med öl-nörderi på hög nivå. Kortfattat lämnade jag Malmö med stor respekt för dem som kan konsten att döma öl och en insikt i att jag tydligen måste dricka mera. Jonas på riksdalers-bryggeriet som jag åkte ner med har ett lite mer utförligt inlägg om helgens bravader.

Braumeister

Jaha, då sitter jag här med en 20 L Braumeister av en ren slump. Tack vare ett tips från Bazinga Brewery fick jag veta att det fanns en till salu så billigt att jag helt inte kunde motstå att köpa den av ren nyfikenhet. En period så konsumerade jag så mycket information som jag kunde om Braumeistern’s fördelar och nackdelar och gjorde valet att avstå. Jag var väldigt nöjd med min BIAB lösning och resultatet jag fick.

Hittills har jag bara hunnit med 2 bryggningar med Braumeistern och väntar fortfarande på att något skall bli klart för provsmakning. Enkelheten och att slippa bevaka temperaturer gör mig väldigt nöjd över inköpet. Nu vill jag bara brygga mera!

Vinterölsträff

I vanlig ordning så annordnar Amylase vinterölsträffen i göteborg 8 December. Dom kör med samma upplägg som i somras med att man måste boka sitt besök. Platserna gick åt ganska fort. Hoppas verkligen dom fixar en större lokal till nästa träffen. Tycker det är så tråkigt när det är flera som inte kan komma. Jag kommer vara där, som utställare eller inte det låter jag  vara osagt.

Related Posts Plugin for WordPress, Blogger...
  • Erik / KB

    Hej, du säljer inte av lite gammal utrustning (patina kittlar) nu när fått tag på sånt fint bryggverk?

    /Erik

  • http://www.martinj.net martinj

    Hej Erik, Det är mycket möjligt jag skall göra det har bara inte hunnit fundera igenom vad som skall säljas och vad som skall behållas. 
    Om jag skall sälja något kommer jag posta det på humlegårdens forum.

  • Johan

    Hej Martin

    Ursäkta att jag hör av mig här – men just för tillfället verkar detta vara det enda forum som jag kan komma i kontakt med dig via (telldus vägrar låta mig logga in)…

    Jag testade din eminenta temperatur/fuktighets loggare och tänkte komma med lite feedback…

    Jag installerade PRECIS helt nytt OS på min pi och noterar:

    1. För att kunna installera din mjukvara måste man även apt-get installera npm (bara en liiiten detalj).

    2. Om jag följer din tråd slavist så säger npm:

    > tellsense@0.0.1 start /home/pi/telldus/tellsense-master
    > node app
    sh: 1: node: not found
    npm ERR! tellsense@0.0.1 start: `node app`
    npm ERR! `sh “-c” “node app”` failed with 127
    npm ERR!
    npm ERR! Failed at the tellsense@0.0.1 start script.
    npm ERR! This is most likely a problem with the tellsense package,
    npm ERR! not with npm itself.
    npm ERR! Tell the author that this fails on your system:
    npm ERR! node app
    npm ERR! You can get their info via:
    npm ERR! npm owner ls tellsense
    npm ERR! There is likely additional logging output above.
    npm ERR!
    npm ERR! System Linux 3.6.11+
    npm ERR! command “/usr/bin/nodejs” “/usr/bin/npm” “start”
    npm ERR! cwd /home/pi/telldus/tellsense-master
    npm ERR! node -v v0.6.19
    npm ERR! npm -v 1.1.4
    npm ERR! code ELIFECYCLE
    npm ERR! message tellsense@0.0.1 start: `node app`
    npm ERR! message `sh “-c” “node app”` failed with 127
    npm ERR! errno {}
    npm WARN This failure might be due to the use of legacy binary “node”
    npm WARN For further explanations, please read
    npm WARN /usr/share/doc/nodejs/README.Debian
    npm WARN
    npm ERR!
    npm ERR! Additional logging details can be found in:
    npm ERR! /home/pi/telldus/tellsense-master/npm-debug.log
    npm not ok

    Jag kollade lite och det VERKAR som om detta beror på att du bör kalla på nodejs inte på node (less /usr/share/doc/nodejs/README.Debian)… Tyvärr har jag halkat efter i den digitala revolutionen så pass mycket att detta var första gången jag sprang på npm (!!! – jo, jag har också slutat mer eller mindre med linux, fram till nu dvs.)… Jag antar att detta är en ENKEL biff att fixa men ville bara påpeka den i alla fall…

    För övrigt så ser jag fram mot att få detta fungerande!!!

    Hej hej

    Johan

  • http://www.martinj.net martinj

    Tellsense kräver http://nodejs.org/ npm är idag en del av nodejs paketet.
    Googla så finner du olika guider på hur du skall installera nodejs på raspberry pi.

  • Johan

    Tjenare! Tack för snabbt svar – så vitt jag vet har jag nodejs installerat – men jag ska se om jag kan hitta “felet”, npm verkar tro att det är fel på “node” men jag ska leta vidare…

    Ursäkta att jag krashade en annars ypperlig tråd om ölbryggande med det här!

  • http://www.martinj.net martinj

    Det är lugnt, för framtida fråga så lämpar det sig bäst att skriva dom på issues i github https://github.com/martinj/tellsense/issues

    Om du nu har node installerat så ligger det förmodligen inte i din path. Du kan även starta tellsense med kommandot “node app.js”